#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-Df2YWk98UBt5dbeEYrBmxi
key:                  yesod-1.6.1.1-Df2YWk98UBt5dbeEYrBmxi
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  c9458147ca01257ec62f2f2eeda66beb
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-Df2YWk98UBt5dbeEYrBmxi
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-JEeNLkit7iTFW5FLbAw0zC
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-AfBFaxYhAUsGClCwQhRwuq
    shakespeare-2.0.25-3wyhevrBQJD2YPlMgu84Uc
    streaming-commons-0.2.2.1-GjQsXMHNgfKCVB2kbeUr0B
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    wai-3.2.3-9xNtV4aFAxi4bp5DWj6WXj
    wai-extra-3.1.6-CIx5hqMWwXt8Mtrm67UpVt
    wai-logger-2.3.6-3dZObBeoZfY3fKjaCcCI3k
    warp-3.3.15-8yBz4tCwHY8GZySB75onCz
    yaml-0.11.5.0-H5sahyl3xmyBHV6ke0GM7N
    yesod-core-1.6.20-3X1HtEKZPlT5JH3k3uI7R3
    yesod-form-1.7.0-JrN79rASNwKL8hz2c3zqnu
    yesod-persistent-1.6.0.7-8WuUQ7qPbC9DJREfERgfs7

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

